Source: golang-github-rsc-devweb
Section: devel
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Rene Luria <rene.luria@infomaniak.com>,
Build-Depends:
 debhelper-compat (= 12),
 dh-golang,
 golang-any,
 openstack-pkg-tools (>= 99~),
Standards-Version: 4.2.0
Homepage: https://github.com/rsc/devweb
Vcs-Browser: https://salsa.debian.org/openstack-team/third-party/golang-github-rsc-devweb
Vcs-Git: https://salsa.debian.org/openstack-team/third-party/golang-github-rsc-devweb.git
XS-Go-Import-Path: github.com/rsc/devweb

Package: golang-github-rsc-devweb
Architecture: any
Built-Using:
 ${misc:Built-Using},
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Development web server
 This repo holds a program that lets you work on a Go web server and have
 it automatically recompile on each request, like in the App Engine local
 development SDK.
 .
 See https://godoc.org/rsc.io/devweb.
